/*--------------*/
/* RESET STYLES */
/*--------------*/

* { margin: 0; padding: 0; } /* global whitespace reset */

body { font: 62.5% Helvetica, Arial, sans-serif; } /* 10px = 1em reset */

h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 1em; }

h1, h2, h3, h4, h5, h6,
p, ul, ol, blockquote, address, dl, pre { line-height: 1em; }

small, code, li, dt, dd { line-height: inherit; }

del, ins {
    font-style: normal;
    text-decoration: none;
}

fieldset, img { border: 0; }

table {
    border-collapse: collapse; /* remove cellspacing */
    border-spacing: 0;
    font-size: 1em;
}

caption, th { text-align: left; }

input, select, button { font: 1em Helvetica, Arial, sans-serif; }

option { padding-right: 0.5em; } /* Firefox, Opera */

optgroup {
    font-family: inherit;
    font-style: normal;
    font-weight: bold;
}

optgroup option { padding-left: 1em; }

address { font-style: normal; }

code, pre { font: 1em "Courier New", Courier, monospace; }
/*
  Client:  
  Authors:  Jose Olarte III (http://www.brownbatterystudios.com/)
            Leonard Pe
*/
html, body{
scrollbar-face-color:#0052A4;
scrollbar-base-color:#0052A4;
scrollbar-arrow-color:#ffffff;
scrollbar-track-color:#82B9F0;
scrollbar-shadow-color:#0052A4;
scrollbar-highlight-color:#0052A4;
scrollbar-3dlight-color:#0063C6;
scrollbar-darkshadow-Color:#004487;
}

/* IE BUTTON-WIDTH FIX */

input.button, button.button {
    font-weight: bold;
    padding: 2px 6px;
    width: 0;
    overflow: visible;
    
    background-color: #0052A4;
    border-top: #5D91C5 1px solid;
    border-left: #004A95 1px solid;
    border-right: #004A95 1px solid;
    border-bottom: #002F5E 1px solid;
    color: #fff;
    font-size: 11px;
}

input.button[class], button[class] { /* IE ignores [class] */
        width: 250px;
     	height:30px;}

/* CLEAR FIX */

.clear-block:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0 !important;
    height: 0;
    visibility: hidden;
}

/* GENERIC CLASSES */

.icon_class
{
    width: 23px;
    height: 23px;
    position: relative;
    top: +8px;
    clear: both;
}
/*----------------*/
/* PAGE STRUCTURE */
/*----------------*/

body {
    background-color: #222;
    color: #333;
    font-family: Helvetica, "Helvetica neue", arial, sans-serif;
    padding-bottom: 50px;
}

a {
    color: #0052a4;
    text-decoration: none;
}

a:hover { color: #09C !important; text-decoration: underline; }
/* a:visited { color: #669; } */

li.stateLevel { margin-left: 1.5em !important; }
li.cityLevel { margin-left: 3em !important; font-size: 0.917em; }

br.clear { clear: both; }

/* HEADER */

#Header {
    margin: 0px auto 0px;
}

#Header h1 { display: none; }

#Header {
    height: 95px;
    width: 960px;
}

#Header .logo {
    background: url(../images/titlelogo.gif);
    height: 95px;
    width: 680px;
    float:left;
    }


#Header .logo a {
    display: block;
    height: 0;
    overflow: hidden;
    padding-top: 80px;
    width: 500px;
    }

    #Header .twit {
	background: url(../images/twit.gif);
	height: 95px;
	width: 280px;
	float:right;
	}
    
    #Header .twit a {
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 80px;
	width: 280px;
	}
    

/* CONTENT */

#Content {
    width: 960px;
    margin: 0 auto;

}

#Content .skyscraper {
    background-color: #333;
    float: left;
    height: 600px;
    width: 120px;
    }

#MainMenu {
    background: url(../images/bg-mainmenu.gif) top right no-repeat;
    height: 31px;
    }

#MainMenu .menu {
    float: left;
    font-size: 12px;
    font-weight: bold;
    height: 31px;
    list-style: none;
    }

#MainMenu .menu li {
    float: left;
    margin-left: 5px;
    text-transform: uppercase;
    }

#MainMenu .menu li a {
    color: #9FF;
    float: left;
    height: 31px;
    padding-top: 0px;
    }

#MainMenu .menu li.active a {
    background: url(../images2/carrot-main-menu-active-item.png) center bottom no-repeat;
    color: #FFF;
    }

#MainMenu .menu li a:hover { color: #CFF !important; }

#MainMenu .search-box {
    float: right;
    font-size: 12px;
    margin: 8px 10px 0 0;
    }

#ContentContainer {
    background-color: #cccccc;
    }

#MainWrapper {
    float: left;
    width: 100%;
    }

#MainContent {
    font-size: 14px;
    margin:25px 320px 10px 10px;
    padding-bottom: 10px;
    }

#MainContent h1 {
    color: #b2b2b2;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0 5px 5px;
    }

#MainContent h1.main-heading {
    color: #333;
    font-size: 20px;
    font-style: italic;
    margin: 10px 0 1em;
    }

#MainContent h1.sub-heading { margin-top: 1.5em; }

#MainContent .generated { padding: 5px 10px 0; }

#MainContent p,
#MainContent ul,
#MainContent ol,
#MainContent dl {
    line-height: 18px;
    margin: 0;
    }

#MainContent .generated p,
#MainContent .generated ul,
#MainContent .generated ol,
#MainContent .generated dl {
    margin: 1.5em 0;
    }

#MainContent .generated #content-body li {
    margin-left: 16px;
    padding-bottom: 8px;
    }

#MainContent p.first,
#MainContent ul.first,
#MainContent ol.first,
#MainContent dl.first {
    margin-top: 0;
    }

#MainContent p.last,
#MainContent ul.last,
#MainContent ol.last,
#MainContent dl.last {
    margin-bottom: 0;
    }

#MainContent ul,
#MainContent ol,
#MainContent .one-column ul.normal,
#MainContent .one-column ol.normal {
    padding-left: 2em;
    }

#MainContent li {
    margin: 4px 0;
    }

#MainContent ul ul,
#MainContent ul ol,
#MainContent ol ul,
#MainContent ol ol {
    margin: 0;
    }

#MainContent .generated ul ul,
#MainContent .generated ul ol,
#MainContent .generated ol ul,
#MainContent .generated ol ol {
    margin-left: 2.5em;
    }

/*
  #Drilldown {
  border-bottom: #97C7D9 1px solid;
  color: #666;
  font-size: 11px;
  margin: -16px 0 20px;
  padding-bottom: 3px;
  }
  
  #Drilldown .ancestor { margin: 0 0.25em; }
  #Drilldown .root     { margin-left: 0; }
  #Drilldown .current  { margin-left: 0.25em; }
  */

#MainContent .block {
    margin-bottom: 10px;
    font-size: 12px;
    }


#MainContent .head { 
    background: url(../images/box-top.gif) left top no-repeat;
    padding: 3px 0px 0px 0px; 
    }

#MainContent .head-black { 
    background: #222 url(../images/box-head-black.gif) left top no-repeat;
    padding: 5px 0px 5px 0px; 
    }

#MainContent .head-black h2 { 
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    padding: 5px 10px 5px 10px; 
    }

#MainContent .one-column {
    background: #fff url(../images/box-bottom.gif) left bottom no-repeat;
    padding: 1px 0px 10px 0px;
    }

#MainContent .one-column li {
    margin: -1px 0 0 0;
    padding-left: 0;
    }

#MainContent .one-column ul, #MainContent .one-column ol {
    margin: 0 0 0 0;
    padding: 0 0 0 5px;
    }


#MainContent .two-column {
    background: #fff url(../images/box-bottom.gif) left bottom no-repeat;
    padding: 6px 8px 10px 8px;}

#InnerPage #MainContent .two-column .column { width: 45%; }
#MainContent .two-column .column ul { margin: 0; }
#MainContent .two-column .first-column { float: left; }
#MainContent .two-column .second-column { float: right; }


#MainContent .three-column {
    background: #fff url(../images/box-bottom.gif) left bottom no-repeat;
    padding: 6px 8px 10px 8px;}

#MainContent .three-column .column { width: 30%  !important; }

#MainContent .three-column .column ul { margin: 0; }

#MainContent .three-column .first-column,
#MainContent .three-column .second-column { float: left; }

#MainContent .three-column .first-column { margin-right: 5%; }

#MainContent .three-column .third-column { float: right; }

#MainContent .search-bar {
    background: url(../images2/bg-search.png);
    height: 32px;
    padding: 8px 10px 0
    }

#MainContent .search-bar * { vertical-align: middle; }
#MainContent .search-bar .text { width: 400px; }

#MainContent .search-bar a {
    font-size: 12px;
    margin-left: 1em;
    }

#MainContent .button-checkrates,
#MainContent .button-findflights {
    
    }


#MainContent .tag-cloud { padding: 0; }

#MainContent .tag-cloud li {
    display: inline;
    line-height: 1.25em;
    margin-right: 10px;
    }

#MainContent .tag-cloud li.cold {}
#MainContent .tag-cloud li.warm { font-size: 16px; font-weight: bold; }
#MainContent .tag-cloud li.hot  { font-size: 22px; font-weight: bold; }



#Sidebar {
    background: #cccccc;
    float: left;
    font-size: 12px;
    margin-left: -310px;
    padding: 25px 5px 50px 0px;
    width: 300px;
    }

#Sidebar p,
#Sidebar ul,
#Sidebar ol {
    line-height: 16px;
    margin: 1em 0;
    }

#Sidebar ul,
#Sidebar ol {
    padding-left: 2em;
    }

#Sidebar li {
    margin: 4px 0;
    }

#Sidebar ul ul,
#Sidebar ul ol,
#Sidebar ol ul,
#Sidebar ol ol {
    margin: 0;
    }

#Sidebar .block { 
    background: #fff url(../images/sidebar-bottom.gif) left bottom no-repeat;
    padding: 1px 5px 10px 5px;
    width:290px;
    margin-bottom:10px;
    
    }

#Sidebar .block-link { 
    background: #fff url(../images/sidebar-bottom.gif) left bottom no-repeat;
    padding: 5px 0px 5px 0px;
    width:300px;
    margin-bottom:10px;
    text-align: center;
    }

#Sidebar .block-link  A{
    font-size: 12pt;
    font-weight: bold;
    font-family: 'Arial Black',Helvetica, "Helvetica new", arial, sans-serif;
    display: block;
    border-bottom: 1px solid #dfdfdf;
    padding: 10px;
    }

#Sidebar .block .spacer { 
    background: #cccccc;
    padding: 1px 0px 0px 0px;
    }

#Sidebar .head { 
    background: #ffffff url(../images/sidebar-head.gif) left top no-repeat;
    padding: 1px 5px 1px 5px;
}

#Sidebar .head-gray { 
    background: #666666 url(../images/sidebar-head-gray.gif) left top no-repeat;
    color:#ffffff;
    font-size:16px;
    font-weight:bold;
    font-style:italic;
    padding: 5px 5px 7px;
}

#Sidebar .head-date { 
    float: right;
    font-size:11px;
    font-style:normal;
    font-weight: normal;
    padding: 5px;
    }

#Sidebar .tabs {
    background-color: #FFF;
    border-bottom: #AAA 1px solid;
    margin: 0;
    padding: 10px 0 0 5px;
    }

#Sidebar .tabs li {
    background-color: #DADADA;
    border: #AAA 1px solid;
    float: left;
    font-weight: bold;
    list-style: none;
    margin: 0 0 -1px 5px;
    padding: 3px 6px;
    }

#Sidebar .tabs li.active {
    background-color: #FFF;
    border-bottom: #FFF 1px solid;
    }

#Sidebar .tabs li img { vertical-align: middle; }

#Sidebar .block .header {
    padding: 0 0 0 0;
    }

#Sidebar .block .header h2 {
    border-left: #97C7D9 1px solid;
    border-right: #97C7D9 1px solid;
    color: #111;
    font-size: 14px;
    font-weight: bold;
    padding: 0 8px 6px;
    }

#Sidebar .block .body {
    background: #FFF;
    border-left: #97C7D9 1px solid;
    border-right: #97C7D9 1px solid;
    xpadding: 10px 0px;
    }


#Sidebar .message-box {
    background: #FFF2BF url(../images2/bg-message-box-top.png) no-repeat;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 10px 0;
    text-align: center;
    }

#Sidebar .message-box .footer {
    background: url(../images2/bg-message-box-bottom.png) bottom no-repeat;
    display: block;
    font-size: 0;
    height: 20px;
    margin: 0 -10px;
    }

#Sidebar .guide_artHeadLink {
    font-weight: bold;
    text-transform: uppercase;
    }

#Sidebar table.reservation {
    font-size: 11px;
    margin: 5px;
    }

#cheapfare {
    font:Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#0066CC;
    margin-top:10px ;
    
    }

#cheapfare td {
    text-align: center;
    padding:0px 5px;
    }

#cheapfare .tdline {
    border-bottom: #ccc 1px solid; 
    height: 42px;
    
    }

#cheapfare .tdleft {
    text-align: left;
    font-size:11px;
    font-weight:normal;
    padding:5px;
    }



#Content .description {
    clear: both;
    color: #666;
    font-size: 12px;
    line-height: 13px;
    padding: 0px 15px 5px 15px;
    }


/* FOOTER */

#Footer {
    background: #666666 url(../images/bg-footer-bottom.gif) right bottom no-repeat;
    color: #bebebe;
    }

#Footer a { color: #ececec; }
#Footer a:hover { color: #FFF !important; }

#Footer .head {
    background: url(../images/bg-footer-top.gif) left top no-repeat;
    padding: 5px 0px 5px 0px;
    }

#Footer .menu {
    background: url(../images/bg-footer-bottom.gif) left bottom no-repeat;
    float: left;
    font-size: 11px;
    padding: 10px 0px 15px 15px;
    width:600px;
    }

#Footer .menu .block {
    float: left;
    margin-right: 20px;
    }

#Footer .menu .block h3 {
    font-weight: bold;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    }

#Footer .menu .block ul {
    line-height: 16px;
    list-style: none;
    }

#Footer .copyright-notice {
    float: right;
    font-size: 11px;
    margin: 15px 15px 0 0;
    }


/* TABS */

div#tabs{
    width:610px;
    margin:15px 10px;
    font-size:11px;
    border:none;
    
}
/* DIV that holds each tab*/
div.my_tab{
    width:580px;
    margin:0px auto;
    float:left;
    display:inline;
    
}

/* Title of each tab, used when user don't have Javascript'*/
div.my_tab h5{
    color:#414141;
    border-bottom:solid 1px #cacaca;
    
}

/* Tab Bar, created via JS*/
div#tab-bar{
    padding:10px 0px 10px 0px;
    margin:0px 10px 20px 0px;
    width:92px;
    background:#ffffff;
    border-right:solid 1px #414141;
    margin-bottom:20px;
    font:normal 12px "Trebuchet MS";
    float:left;
    display:inline;
}

/* Single Tab */
div#tab-bar div.mt-tab{
    width:80px;
    position:relative;
    text-align:center;
    
    margin:4px -1px 0px 0px;
    cursor:pointer;
    border-top:solid 1px #414141;
    border-left:solid 1px #414141;
    border-right:solid 1px #414141;
    border-bottom:solid 1px #414141;
    font:normal 13px "Trebuchet MS";
    float:right;
    display:inline;
    
    color:#414141;
    padding:5px 5px 5px 15px;
}

/* Single Tab, when active */
div#tab-bar div.mt-tab-active{

    text-align:center;
    margin:4px -1px 0px 0px;
    cursor:pointer;
    border-top:solid 1px #414141;
    border-left:solid 1px #414141;
    border-right:solid 1px #ffffff;
    border-bottom:solid 1px #414141;
    float:right;
    display:inline;
    color:Black;
    font-weight:bold;
    padding:5px 5px 5px 15px;
    
}

/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Tabs
----------------------------------*/
.ui-tabs { position: relative; } 
/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { width: 110px !important; }
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top: 1px;  border-bottom: 1 !important; white-space: nowrap;}
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: 5px 0px 5px 7px; margin: 0 !important; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {margin: 0 0;  }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer;  } 
.ui-tabs .ui-tabs-panel { display: block; border: 1; background: none; }
.ui-tabs .ui-tabs-panel h2 { font-size:18px; font:Arial, Helvetica, sans-serif; font-weight:bold; color: #999999; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
* To view and modify this theme, visit http://jqueryui.com/themeroller/
*/


/* Component containers
----------------------------------*/
.ui-widget { /*{ffDefault}*/; font-size: 14px/*{fsDefault}*/; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {  font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa/*{borderColorContent}*/; background: #ffffff/*{bgColorContent}*/  50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*//*{bgContentRepeat}*/; color: #222222/*{fcContent}*/; }
.ui-widget-content a { color: #222222/*{fcContent}*/; margin: 0 0 0 0; padding: 0 0 0 0;}
.xui-widget-header { border: 1px solid #aaaaaa/*{borderColorHeader}*/; background: #cccccc/*{bgColorHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*//*{bgHeaderRepeat}*/; color: #222222/*{fcHeader}*/; font-weight: bold; margin: 0 0 0 0; padding: 0 0 0 0;}
.xui-widget-header a { color: #222222/*{fcHeader}*/; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #999/*{borderColorDefault}*/; background: #eee/*{bgColorDefault}*/  50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*//*{bgDefaultRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #555555/*{fcDefault}*/; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555/*{fcDefault}*/; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border: 1px solid #999999/*{borderColorHover}*/; background: #dadada/*{bgColorHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*//*{bgHoverRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcHover}*/; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121/*{fcHover}*/; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #aaaaaa/*{borderColorActive}*/; background: #ffffff/*{bgColorActive}*/ 50%/*{bgActiveXPos}*/ 50%/*{bgActiveYPos}*/ repeat-x/*{bgActiveRepeat}*//*{bgActiveRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcActive}*/;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121/*{fcActive}*/; text-decoration: none; }
.ui-widget :active { outline: none; }



/* Misc visuals
----------------------------------*/

.ac_results {
    padding: 0px;
    border: 1px solid WindowFrame;
    background-color: Window;
    overflow: hidden;
}

.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results iframe {
    display:none;/*sorry for IE5*/
    display/**/:block;/*sorry for IE5*/
    position:absolute;
    top:0;
    left:0;
    z-index:-1;
    filter:mask();
    width:3000px;
    height:3000px;
}

.ac_results li {
    margin: 0px;
    padding: 2px 5px;
    cursor: pointer;
    display: block;
    width: 100%;
    font: menu;
    font-size: 12px;
    overflow: hidden;
}

.ac_loading {
    background : Window url('../images/ajax-loader.gif') right center no-repeat;
}

.ac_over {
    background-color: Highlight;
    color: HighlightText;
}
div.datepicker {
    position: relative;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    width: 196px;
    height: 147px;
    position: absolute;
    cursor: default;
    top: 0;
    left: 0;
    display: none;
}
.datepickerContainer {
    background: #121212;
    position: absolute;
    top: 10px;
    left: 10px;
}
.datepickerBorderT {
    position: absolute;
    left: 10px;
    top: 0;
    right: 10px;
    height: 10px;
    background: url(../images/calendar/datepicker_t.png);
}
.datepickerBorderB {
    position: absolute;
    left: 10px;
    bottom: 0;
    right: 10px;
    height: 10px;
    background: url(../images/calendar/datepicker_b.png);
}
.datepickerBorderL {
    position: absolute;
    left: 0;
    bottom: 10px;
    top: 10px;
    width: 10px;
    background: url(../images/calendar/datepicker_l.png);
}
.datepickerBorderR {
    position: absolute;
    right: 0;
    bottom: 10px;
    top: 10px;
    width: 10px;
    background: url(../images/calendar/datepicker_r.png);
}
.datepickerBorderTL {
    position: absolute;
    top: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background: url(../images/calendar/datepicker_tl.png);
}
.datepickerBorderTR {
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 10px;
    background: url(../images/calendar/datepicker_tr.png);
}
.datepickerBorderBL {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 10px;
    height: 10px;
    background: url(../images/calendar/datepicker_bl.png);
}
.datepickerBorderBR {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 10px;
    height: 10px;
    background: url(../images/calendar/datepicker_br.png);
}
.datepickerHidden {
    display: none;
}
div.datepicker table {
    border-collapse:collapse;
}
div.datepicker a {
    color: #eee;
    text-decoration: none;
    cursor: default;
    outline: none;
}
div.datepicker table td {
    text-align: right;
    padding: 0;
    margin: 0;
}
div.datepicker th {
    text-align: center;
    color: #999;
    font-weight: normal;
}
div.datepicker tbody th {
    text-align: left;
}
div.datepicker tbody a {
    display: block;
}
.datepickerDays a {
    width: 20px;
    line-height: 16px;
    height: 16px;
    padding-right: 2px;
}
.datepickerYears a,
.datepickerMonths a{
    width: 44px;
    line-height: 36px;
    height: 36px;
    text-align: center;
}
td.datepickerNotInMonth a {
    color: #666;
}
tbody.datepickerDays td.datepickerSelected{
    background: #136A9F;
}
tbody.datepickerDays td.datepickerNotInMonth.datepickerSelected {
    background: #17384d;
}
tbody.datepickerYears td.datepickerSelected,
tbody.datepickerMonths td.datepickerSelected{
    background: #17384d;
}
div.datepicker a:hover,
div.datepicker a:hover {
    color: #88c5eb;
}
div.datepicker td.datepickerNotInMonth a:hover {
    color: #999;
}
div.datepicker tbody th {
    text-align: left;
}
.datepickerSpace div {
    width: 20px;
}
.datepickerGoNext a,
.datepickerGoPrev a,
.datepickerMonth a {
    text-align: center;
    height: 20px;
    line-height: 20px;
}
.datepickerGoNext a {
    float: right;
    width: 20px;
}
.datepickerGoPrev a {
    float: left;
    width: 20px;
}
table.datepickerViewDays tbody.datepickerMonths,
table.datepickerViewDays tbody.datepickerYears {
    display: none;
}
table.datepickerViewMonths tbody.datepickerDays,
table.datepickerViewMonths tbody.datepickerYears,
table.datepickerViewMonths tr.datepickerDoW {
    display: none;
}
table.datepickerViewYears tbody.datepickerDays,
table.datepickerViewYears tbody.datepickerMonths,
table.datepickerViewYears tr.datepickerDoW {
    display: none;
}
td.datepickerDisabled a,
td.datepickerDisabled.datepickerNotInMonth a{
    color: #333;
}
td.datepickerDisabled a:hover {
    color: #333;
}
td.datepickerSpecial a {
    background: #700;
}
td.datepickerSpecial.datepickerSelected a {
    background: #a00;
}

.cal
{
    cursor: hand;
    cursor: pointer;
    position: relative;
    top: +6px;
}

.seltime 
{
    position: relative;
    top: +4px;
}

/* Overlays */
.ui-widget-overlay { background: #aaaaaa/*{bgColorOverlay}*/ 50%/*{bgOverlayXPos}*/ 50%/*{bgOverlayYPos}*/ repeat-x/*{bgOverlayRepeat}*//*{bgOverlayRepeat}*/; opacity: .3;filter:Alpha(Opacity=30)/*{opacityOverlay}*/; }
.ui-widget-shadow { margin: 0px/*{offsetTopShadow}*/ 0 0 -8px/*{offsetLeftShadow}*/; padding: 8px/*{thicknessShadow}*/; background: #aaaaaa/*{bgColorShadow}*/ url(../vertical_files/images/ui-bg_flat_0_aaaaaa_40x100.png) 50%/*{bgShadowXPos}*/ 50%/*{bgShadowYPos}*/ repeat-x/*{bgShadowRepeat}*//*{bgShadowRepeat}*/; opacity: .3;filter:Alpha(Opacity=30)/*{opacityShadow}*/; -moz-border-radius: 8px/*{cornerRadiusShadow}*/; -webkit-border-radius: 8px/*{cornerRadiusShadow}*/; }
